# ezQuake Manual: Variable mvd_powerup_cam

#### Description

Will enable powerupcams, cams will be enabled on every viewport 5 seconds before the powerup spawns.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

#### Values

value | description
1 | Turned ON
0 | Turn OFF

For setting up the viewports cams look at mvd_pc_view_1-4 and for setting the locations of the cams look at mvd_pc_quad_1-3 mvd_pc_pent_1-3

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs